header {
  position: fixed;
  z-index: 1;
  width: 100%;
  border-top: 6px solid #0b20de;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-color: #283048;
  width: 100%;
  height: 80px;
}

.header-button {
  border-radius: 1rem;
  margin-right: 1.5rem;
  background-color: #0b20de;
  width: 240px;
  height: 40px;
  box-shadow: 1px 1px 3px #009fd5;
}
.header-button:hover {
  background-color: orange;
  color: #f5f5f5;
  width: 242px;
}

.home-box {
  background-color: #f5f5f5;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.banner-box {
  margin-top: 3rem;
  display: flex;
  align-items: center;
  max-width: 80%;
}

.info-box {
  height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: flex-start;
}

.svg-box img {
  display: flex;
  width: 600px;
  height: 780px;
}

.login-button {
  border-radius: 1rem;
  box-shadow: 5px 5px 5px orange;
  background-color: #673ab7;
  width: 240px;
  height: 40px;
}
.login-button:hover {
  background-color: #0b20de;
  box-shadow: 5px 5px 5px #673ab7;
}
.box-title {
  line-height: 2.8rem;
  font-size: 45px;
  color: #0b20de;
}

.small-title {
  color: #0b20de;
  font-weight: lighter;
  font-size: 1.5rem;
  width: 60%;
}
.color-box {
  margin-bottom: 2rem;
  background-color: #f5f5f5;
  width: 100%;
}
.info2-box {
  display: flex;
}

.icon-box {
  padding: 2rem;
  color: #0b20de;
  display: flex;
  width: 50%;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
}
.icon-box:hover {
  color: #673ab7;
}
.icon-title {
  font-size: 2rem;
  line-height: 4rem;
}

.small-info {
  font-size: 1rem;
}

footer {
  width: 100%;
  color: #f5f5f5;
  letter-spacing: 2px;
  border-bottom: 4px solid #0b20de;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #303b4d;
  height: 70px;
}

@media only screen and (max-width: 1000px) {
  header {
    justify-content: center;
  }
  .header-button {
    margin-right: 0;
  }
  .home-box {
    background-color: white;
  }
  .color-box {
    padding: 2rem;
    background-color: white;
  }
  .banner-box {
    margin: 0;
    padding: 3rem;
    flex-direction: column-reverse;
    flex-wrap: wrap;
  }
  .box-title {
    font-size: 2.5rem;
  }
  .small-title {
    margin-top: 1.5rem;
    margin-bottom: 2rem;
  }
  .svg-box img {
    margin-top: 6rem;
    width: 500px;
    height: 400px;
  }
  .icon-box {
    width: 25%;
  }
  .icon-title {
    font-size: 1.8rem;
  }
  footer {
    display: none;
  }
}
